SpriteLibrary

SpriteController SpritesAtPoint Method

This takes a point, as given by the mouse-click args, and returns the sprites at that point. Different functions use different coordinates, whether based off the background image, or based off the picturebox. This one uses the picturebox coordinates. So you can use this directly from a MouseDown or MouseUp function.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public List<Sprite> SpritesAtPoint(
    	Point Location
    )

#### Parameters

Location
  Type: System.Drawing
  Point
  The picture-box point being clicked on

#### Return Value

Type: List
Sprite
A list of sprites that are all at the specified point.
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace